h1 
{
	font-size:x-large;
	color:#4040ff;
	text-align:center;
    text-decoration:underline;
}

p.display
{
	background:#ffffff;
    text-align:center;
    font-size:medium;
    font-weight:bold;
}

a 
{
	color:black;
}

table.display 
{
	border-collapse: collapse;
	width:100%;
	border:1px #6060ff solid;
	background:#ffffff;
    text-align:center;
    font-size:xx-large;
}

table.pinentry 
{
	width:100%;
	border:0;
}

td.display
{
	font-size:xx-large;
	color:#000000;
	text-align:left;
}

td.machine
{
	font-size:x-large;
	color:#000000;
	text-align:left;
}

td.pinleft
{
	width:50%;
	text-align:left;
}

td.pinright
{
	width:50%;
	text-align:right;
}

select
{
	font-size:x-large;
	font-weight:bold;
}

div.xxcenter
{
	font-size:xx-large;
    text-align:center;
}

div.bxcenter
{
	font-size:x-large;
    font-weight:bold;
    text-align:center;
}

input.xxlarge
{
	width:100%;
	font-size:xx-large;
}

input.bigbutton
{
	font-size:xx-large;
}

input.medbutton
{
	font-size:22pt;
}

body.display
{
	background:#FFFFFF;
}